function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("efficiently","lowers");
x.t("helps","share");
x.t("configurable","disabled");
x.t("datacenters","dimmer");
x.t("down","hotspares");
x.t("down","unconfigured");
x.t("megaraid","revision");
x.t("spin","down");
x.t("overview","dimmer");
x.t("features","configurable");
x.t("controller","feature");
x.t("dimmer","switch");
x.t("consumption","devices");
x.t("revision","1.7");
x.t("cooling","drives");
x.t("feature","nytro");
x.t("feature","helps");
x.t("feature","dimmer");
x.t("feature","powering");
x.t("feature","reduces");
x.t("lowers","cost");
x.t("cost","datacenters");
x.t("cost","features");
x.t("2013","lsi");
x.t("2013","2013");
x.t("share","resources");
x.t("switch","spin");
x.t("switch","feature");
x.t("1.7","overview");
x.t("powering","drives");
x.t("reduces","power");
x.t("connected","nytro");
x.t("disabled","dimmer");
x.t("hotspares","db15-000988-08-december");
x.t("power","consumption");
x.t("disks","dimmer");
x.t("db15-000988-08-december","2013");
x.t("represent","major");
x.t("major","cost");
x.t("drives","cooling");
x.t("drives","represent");
x.t("unconfigured","disks");
x.t("devices","connected");
x.t("resources","efficiently");
}
